<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1732811591" ManualUpdate="1" CoreUpdate="0" Date="2024-11-28 19:33:11" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5209">
  <Info>- Add image hosting turboimagehost.com
- Add hosting yapic.ru, imageup.ru
</Info>
</UpdateInfo>